start-cli-package-backup-restore(1)

NAME
start-cli-package-backup-restore - Restore packages from backup

SYNOPSIS
start-cli package backup restore [-h|--help] <TARGET_ID> <PASSWORD> [IDS]

DESCRIPTION
Restore packages from backup

OPTIONS

-h, --help
    Print help

<TARGET_ID>
    Backup target identifier

<PASSWORD>
    Password for backup encryption

[IDS]
    Package identifiers